
@media screen and (min-width: 766px) {
    .topmessage .fv .text_wrap {
        left: 7vw !important;
    }
}


.l-recruit-internship .l-recruit-internship__table .c-tableA .c-tableA__td .c-tableA__profile .c-tableA__profile__thum {
    width: unset !important;
}

@media screen and (max-width: 767px) {
    .l-recruit-internship .l-recruit-internship__table .c-tableA .c-tableA__td .c-tableA__profile .c-tableA__profile__thum {
        margin-bottom: unset !important;
        width: unset !important;
    }
}